.alerts-wrapper {
    position: fixed;
    left: 10px;
    z-index: 9999999999;
    bottom: 25px;
    line-height: initial;
    max-width: calc(100% - 20px);
    width: auto;
} 

.alert {
    border-radius: 4px;
    position: relative;  
    left: 0px;
    width: auto;
    visibility: initial;
    display: table;
    padding: 15px 30px 15px 15px;
    margin: 0px 0px 5px 0px;
    transition-property: left, opacity;
    transition-delay: 0s, 0s;
    transition-duration: 1.5s , 1.8s;
}

.alert.error{
    background: #dc3545;
}
.alert.warning{
    background: #ffc107;
}
.alert.info{
    background: #222222;
}

.alert.hidden {
    opacity: 0;
    left: -150%;
}
.alert span.text{
    display: inline;
    color: #ffffff;
    vertical-align: super;
    margin: 0px 10px 0px 0px;
}
.alert span.action{
    display: inline-block;    
    color: #3497DB;
    vertical-align: super;
    font-size: 15px;
    cursor: pointer;
}
.alert span.action:hover{
    color: #7dcaff;
}
.alert i{
    position: absolute;
    right: 10px;
    top: 33%;
    font-size: 18px;
    vertical-align: middle;
    color: #FFF;
    padding: 0px 0px 0px 10px;
    cursor: pointer;
}

.alert.info i{
    color: #777;
}

.alert i:hover{
    color: #FFF;
}
.template-alert{
    display: none;
}

